body, table {
	font: 10pt/11pt Arial, Helvetica, sans-serif;
}
body {
	margin : 0px 10px 0px 0px;
}
.logo, .toc, .info {
	background : url('../../files/back04.gif') repeat;
	padding: 0px 10px 0px 10px;
}
.toc {
	height: expression((document.body.clientHeight-167) +'px');
}
.content {
	background : url('../../files/back04_gradient.gif') repeat-y;
}
table {
	empty-cells : show;
}
.index {
	color: #363699;
	font : normal normal small-caps 10pt/11pt "Bookman Old Style", Batang, "Times New Roman", Times, serif;
}
.i_a {
	color: #363688;
	text-decoration: none;
}
.i_a:HOVER {
	text-decoration : underline;
}
.title {
	margin-left: 45%;
	font: bold small-caps 14pt/15pt "Bookman Old Style", Batang, "Times New Roman", Times, serif;
}
.cite, .strofa, .date {
	 font-family: "Times New Roman", Times, serif;
}
.cite {font-size: 10pt; margin-left: 55%; font-style: italic;}
.strofa {
	font-size: 12pt;
	margin-left: 35%;
	line-height : 14pt;
}
.date {font-size: 10pt; margin-left: 55%; font-style: italic;}
.r_shift {position: relative; left: 2cm;}
.r_dshift {position: relative; left: 4cm;}
.frame {border: medium double Gray;}
.spl {
	color: #666666;
	font : normal 8pt/10pt Arial, Helvetica, sans-serif;
	text-align : center;
}
div.spl {
	color: #666666;
	font : normal 8pt/10pt Arial, Helvetica, sans-serif;
	text-align : center;
	background-color: #f9f9f0;
	border-bottom: 1px solid #dddddd;
	border-top: 1px solid #dddddd;
}
a.spl {
	color: #666699;
}
p.subscr {
	font: normal 8pt Verdana, Arial;
}